# build output
dist
!.github/actions/*/dist
.next
target
packages/next/wasm/@next

# dependencies
node_modules
package-lock.json
yarn.lock
!/yarn.lock
test/node_modules
.pnpm-store/
.github/**/node_modules

# logs & pids
*.log
pids
*.cpuprofile
*.heapsnapshot

# coverage
.nyc_output
coverage

# test output
test/**/out*
test/**/next-env.d.ts
.DS_Store
/e2e-tests
test/tmp/**
test/.trace
test/traces

# Editors
**/.idea
**/.#*
.nvmrc

# examples
examples/**/out
examples/**/.env*.local 

pr-stats.md
test-timings.json

# Vercel
.vercel
.now

# Cache
*.tsbuildinfo
.swc/
.turbo

#file
.DS_Store